Решено Проблема с модами

Статус
В этой теме нельзя размещать новые ответы.

Grindsaw

Пользователь
20 Авг 2019
2
Время на сайте 1h 1m
Сегодня утром захожу на сервер, и тут вылазит данная ошибка :
Server Mod rejections
MapFrontiers: requires version 1.12.2-1.3.3 but client has 1.12.2-1.5.0.
Pixelmon: Failed mod's custom NetworkCheckHandler FMLMod:pixelmon{8.0.2}​
Причем когда захожу в одиночную игру все нормально. Я так понял у меня не те версии, которые нужны что бы зайти на сервер, хотя вчера все было нормально.
Заранее спасибо за ответ.
 

konoplia

Команда форума
Модератор
13 Май 2018
108
Время на сайте 3d 9h 35m
С 4 утра проходит обновление серверов на версию пиксельмона 8.1.2, сейчас вы можете уже играть на канто, так-как его обновили, другие сервера будут в течении дня.
 
Статус
В этой теме нельзя размещать новые ответы.
Сверху Снизу